
/* .hover-effect-btn .exad-modal-button .exad-modal-image-action:hover::before {
    left: 0;
}  */
/* Popup Design */
/* .eael-contact-form {
    width: 100%;
} */
body.exclusive-addons-elementor{margin: auto !important;}
select.wpcf7-form-control {
    border: 1px solid #8080804D;
    padding: 12px 14px;
    border-radius: 4px;
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    color: #808080 !important;
    font-weight: 500;
    font-family: 'Montserrat';
}

/* input.wpcf7-form-control::placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #808080;
    font-weight: 500;
    font-family: 'Montserrat';
} */
.popup-form .form-group {
    margin-bottom: 15px !important;
}
.form-group > p {
    display: flex !important;
    gap: 15px;
}
.exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn span{
    top: 0;
}
.form-group > p span.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
}
.popup-form span.wpcf7-not-valid-tip {
    position: absolute;
    font-size: 14px;
}
.popup-form h3.eael-contact-form-title {
    margin-bottom: 26px;
    margin-top: 0;
}
.elementor-56 .elementor-element.elementor-element-2dc0ed8 .exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn {
    top: 5px;
    right: 0;
}
.review-section {
    position: relative;
}
.review-section::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 65.77%);
}
/* Inquiry Form CSS */
.inqury-form .form-group > p {
    gap: 30px;
}
span.red-text {
    color: #DC0407;
}
.inqury-form span.wpcf7-spinner {
    position: absolute;
    bottom: 65px;
    right: 0;
}
.inqury-form h3.eael-contact-form-title {
    margin-bottom: 50px;
}
select.wpcf7-form-control.form-field {
    -webkit-appearance: none;
    -moz-appearance: window;
    background-image: url(/wp-content/uploads/2024/08/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 14px center;
}
.wpcf7-form-control:focus-visible {
    outline: none;
}
.wpcf7-form input[type="submit"]{cursor: pointer;}
.wpcf7-not-valid-tip:not(:nth-child(1)):not(:nth-child(2)) {display:none;}
.bin-boder-gradient {
    position: relative;
}

.bin-boder-gradient::before {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    border-radius: 4px;
    padding: 1px;
    background: linear-gradient(180deg, rgba(18, 17, 18, 0.6) 0%, rgba(220, 4, 7, 0.6) 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    pointer-events: none;
}
figure.exad-ihe-figure.effect-zoe figcaption.exad-ihe-figcaption {
    padding: 14px;
    background: #DC0407;
    text-align: center;
    height: 70px;
}
figure.exad-ihe-figure.effect-zoe h4.exad-ihe-title {
    width: 100%;
}
ul {
    list-style-type: none;
}

.ascend-content ul{
    list-style-type: disc;
}

.bottom-pr-box {
    position: relative;
}
.bottom-pr-box::after {
    content: '';
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    padding: 1px;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);
    opacity: 50%;
}
.pr-boxes-inner{position: relative;}
.pr-boxes-inner-wrapper::after {
    content: '';
    position: absolute;
    bottom: 235px;
    left: 20px;
    height: 1px;
    width: 534px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);
    -webkit-mask: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);
    transform: rotate(90deg);
}
.call-back-form .eael-contact-form {
    display: block;
}

.call-back-form h3.eael-contact-form-title {
    margin-bottom: 26px;
    margin-top: 0;
}
.eael-contact-form .form-group {
    position: relative;
    margin-bottom: 26px;
}
.eael-contact-form .form-group span.wpcf7-not-valid-tip , .anc-need-help .wpcf7-not-valid-tip{
    position: static;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    margin-top: 3px;
    font-family: "Montserrat", Sans-serif;
}
.eael-contact-form .wpcf7-response-output {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    margin-top: 3px;
    font-family: "Montserrat", Sans-serif;
}
.wpcf7-response-output{
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    font-family: "Montserrat", Sans-serif;
}


.call-back-form .eael-contact-form input[type="submit"].popup-submit{
    margin: 0 !important;
}
.custom-modal-wrapper{
    overflow-y: auto;
}
.button-with-icon a:focus {
    background-color: transparent !important;
    color: #fff !important;
    outline: none;
}
.button-with-icon a:focus svg path{
    fill: #fff !important;
}

/* .popup-form .wpcf7-submit{
    transition: 0.3s all;
}
.popup-form .wpcf7-submit:hover{
color:#121112;
background-color: #FEFE00;
} */

.elementor-element.service-icon {
    margin-top: -42px;
}


span.yellow-text{
	color:#FEFE00;		
}
.title-red span{
	color:#DC0407;		
}
.service-content .elementor-image-box-title {
    margin: 0px !important;
}
.service-content .elementor-image-box-description {
    margin-top: 10px!important;
}
.ascend-content p {
    margin-top: 0px;
}
.service-accodion .elementor-widget-container {
    border: 0px !important;
}
.service-accodion .elementor-accordion-item {
    margin-bottom: 20px;
    border-radius: 4px !important;
}
.service-accodion .elementor-accordion-item:first-child .elementor-tab-title {
    border: 0px !important;
}
.service-accodion .elementor-accordion-item .elementor-tab-title {
    border-top: 1px solid #DC040730 !important;
    border-radius: 5px;
}








/* Responsive CSS */
@media (max-width:1024px){
.inqury-form .form-group > p {
    gap: 15px;
}
.inqury-form h3.eael-contact-form-title {
    margin-bottom: 20px;
}
select.wpcf7-form-control.form-field {
    background-position: right 8px center;
    background-size: 10px;
}
figure.exad-ihe-figure.effect-zoe figcaption.exad-ihe-figcaption {
    padding: 8px 14px;
    height: 50px;
}
.pr-boxes-inner-wrapper::after {
    bottom: 290px;
    left: 0;
    right: 0;
    margin: auto;
    width: 467px;
}
.hfe-nav-menu-icon {
    padding-right: 0;
}

}
@media (max-width:880px){
    .inqury-form .form-group > p {
        gap: 10px;
        flex-direction: column;
    }
    .inqury-form .form-group {
        margin-bottom: 10px;
    }
}





@media (max-width:767px){
 
    .popup-form select.wpcf7-form-control {
        font-size: 14px;
        padding: 8px 12px;
    }
    .get-fast-form input[type="text"],
.get-fast-form select,
.get-fast-form input[type="tel"],
.get-fast-form input[type="email"],
.anc-need-help .form-group > p span.wpcf7-form-control-wrap input {
    height: 40px;
    padding: 7px 10px;
    font-size: 14px;
    line-height: 24px;
}
.get-fast-form input[type="text"]::placeholder,
.get-fast-form select::placeholder,
.get-fast-form input[type="tel"]::placeholder,
.get-fast-form input[type="email"]::placeholder{
    font-size: 14px;
    line-height: 24px;
}

.eael-contact-form-7 .wpcf7-form-control.wpcf7-select{
    padding: 7px 10px;
}

.service-wrapper::after {
    width: 0px;
}

}
@media (max-width:575px){
    .form-group > p {
        flex-direction: column;
        gap:15px;
    }
    .wpcf7 form>div.form-group {
        margin-bottom: 10px;
    }
    .popup-form h3.eael-contact-form-title {
        margin-bottom: 15px;
    }
    .popup-form .form-group {
        margin-bottom: 15px !important;
    }
    .custom-modal-wrapper {
        overflow-y: auto;
        max-height: 500px;
        padding-bottom: 50px;
        padding-top: 20px;
    }
    .wpcf7 form .wpcf7-response-output{
        margin: 0;
    }
    .exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn {
        top: 0px;
        left: 89% !important;
        right: 0;
    }
    .exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn span{
        top: -10px;
        right: -10px;
    }
    .anc-need-help .form-group > p {
        gap: 10px;
    }
    
}

@media (max-width:400px){
    .exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn span{
        right: -8px;
    }
    
}
@media (max-width:350px){
    .exad-modal-item.modal-vimeo .exad-modal-content .exad-close-btn span{
        right: -2px;
    }
}